<DialogueContext.PU_GENNPC3_CV_Friendly_YoureWelcome_IG_003_YoureWelcome __id="54f14eab-bfb0-4fd1-9d93-4c05f923642b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC3_CV_Friendly_YoureWelcome_IG_003_YoureWelcome" speaker="935e6151-70b9-4254-b4d2-f541824b8eae" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC3_CV_Friendly_YoureWelcome_IG_003_YoureWelcome" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC3_CV_Friendly_YoureWelcome_IG_003_YoureWelcome>